Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# Notify_Extensions.h File Reference

`#include "notify_export.h"`
`#include "tao/orbconf.h"`

Include dependency graph for Notify_Extensions.h:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | TAO_Notify_Extensions
## Defines
#define | TAO_EXPORT_MACRO TAO_Notify_Export

## Define Documentation

#define TAO_EXPORT_MACRO TAO_Notify_Export